package ch.pizzaleu.android.model;

public class PaymentTokenModel {

    private String token;

    public String getToken() {
        return token != null ? token : "";
    }

    public void setToken(String token) {
        this.token = token;
    }
}
